openmamba logo
Ready to use GNU/Linux
general information distribution forum community wiki bugs events
info   software   forum community wiki bugs events

[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libxslt: Library providing the Gnome XSLT engine

Name:libxslt
Release:1.1.28-2mamba
Architecture:i586
Group:System/Libraries
Description:This C library allows to transform XML files into other XML files (or HTML, text, ...) using the standard XSLT stylesheet transformation mechanism.
The xsltproc command is a command line interface to the XSLT engine.
Size:406.74 KB
Download:libxslt-1.1.28-2mamba.i586.rpm
Source RPM:libxslt
Provides:libexslt.so.0 libxslt.so.1 libxslt.so.1(LIBXML2_1.0.11) libxslt.so.1(LIBXML2_1.0.12) libxslt.so.1(LIBXML2_1.0.13) libxslt.so.1(LIBXML2_1.0.16) libxslt.so.1(LIBXML2_1.0.17) libxslt.so.1(LIBXML2_1.0.18) libxslt.so.1(LIBXML2_1.0.22) libxslt.so.1(LIBXML2_1.0.24) libxslt.so.1(LIBXML2_1.0.30) libxslt.so.1(LIBXML2_1.0.32) libxslt.so.1(LIBXML2_1.0.33) libxslt.so.1(LIBXML2_1.1.0) libxslt.so.1(LIBXML2_1.1.1) libxslt.so.1(LIBXML2_1.1.18) libxslt.so.1(LIBXML2_1.1.2) libxslt.so.1(LIBXML2_1.1.20) libxslt.so.1(LIBXML2_1.1.23) libxslt.so.1(LIBXML2_1.1.24) libxslt.so.1(LIBXML2_1.1.25) libxslt.so.1(LIBXML2_1.1.26) libxslt.so.1(LIBXML2_1.1.27) libxslt.so.1(LIBXML2_1.1.3) libxslt.so.1(LIBXML2_1.1.5) libxslt.so.1(LIBXML2_1.1.7) libxslt.so.1(LIBXML2_1.1.9) libxslt[=1.1.28-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.17) libdl.so.2 libexslt.so.0 libgcrypt.so.11 libgcrypt.so.11(GCRYPT_1.2) libgpg-error.so.0 liblzma.so.5 libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) libxml2.so.2(LIBXML2_2.5.4) libxml2.so.2(LIBXML2_2.5.6) libxml2.so.2(LIBXML2_2.5.7) libxml2.so.2(LIBXML2_2.5.9) libxml2.so.2(LIBXML2_2.6.0) libxml2.so.2(LIBXML2_2.6.15) libxml2.so.2(LIBXML2_2.6.17) libxml2.so.2(LIBXML2_2.6.25) libxml2.so.2(LIBXML2_2.6.27) libxml2.so.2(LIBXML2_2.6.3) libxml2.so.2(LIBXML2_2.6.5) libxslt.so.1 libxslt.so.1(LIBXML2_1.0.11) libxslt.so.1(LIBXML2_1.0.13) libxslt.so.1(LIBXML2_1.0.17) libxslt.so.1(LIBXML2_1.0.18) libxslt.so.1(LIBXML2_1.0.22) libxslt.so.1(LIBXML2_1.0.24) libxslt.so.1(LIBXML2_1.0.30) libxslt.so.1(LIBXML2_1.0.32) libxslt.so.1(LIBXML2_1.1.18) libxslt.so.1(LIBXML2_1.1.2) libxslt.so.1(LIBXML2_1.1.20) libxslt.so.1(LIBXML2_1.1.25) libz.so.1
RPM requirements:ldconfig glibc libgcrypt15 libgpg-error liblzma glibc libxml2 libz
Required by:4store-tools(i586) abiword(i586) anjuta(i586) chromium(i586) dblatex(i586) dia(i586) empathy(i586) epiphany(i586) evolution(i586) fwbuilder(i586) gambas2-gb-xml(i586) gambas3-gb-xml(i586) gnome-control-center(i586) gnome-online-accounts(i586) gnucash(i586) gtkpod(i586) gyachi(i586) handbrake(i586) icecast(i586) inkscape(i586) jovie(i586) kdelibs(i586) kdelibs3(i586) kipi-plugins(i586) kmess(i586) kopete(i586) libapiextractor(i586) libempathy(i586) libflickcurl(i586) libgda(i586) libgda4(i586) liblrdf(i586) libopensync(i586) libosinfo(i586) libosinfo-tools(i586) libQt5WebKit(i586) libQt5WebKitWidgets(i586) libraptor(i586) libraptor2(i586) libreoffice-core(i586) libscrollkeeper(i586) libwebkit-gtk(i586) libwebkit-gtk3(i586) libxslt-devel(i586) libyelp(i586) parley(i586) perl-XML-LibXSLT(i586) php-xsl(i586) planner(i586) python-lxml(i586) python-xslt(i586) pywebkitgtk(i586) rhythmbox(i586) shiboken(i586) swfmill(i586) tellico(i586) umbrello(i586) xmlcopyeditor(i586) yelp(i586)
Build required by:alsa-utils dblatex dracut gimp gimp-help gtk-doc java-sisc jedit libtalloc libtdb libxcb tidy
Filenames:/usr/bin/xsltproc /usr/lib/libexslt.so.0 /usr/lib/libexslt.so.0.8.17 /usr/lib/libxslt.so.1 /usr/lib/libxslt.so.1.1.28 /usr/share/man/man1/xsltproc.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.